Subject: Re: Ack!
From: [email-masked] (J. Moore)
To: [email-masked]
Date: Fri, 21 Oct 1994 11:54:00 -0400

LL> > PowerMacs and Windows emulation!
LL> >  Can anyone tell me where the lightwave list is?

LL> Well Chris, get used to windows and other systems on the lightwave list,
LL> as there will soon be IBM user's on wanting to know why it won't do blah
LL> blah with there super whamo IBM gizmo.

LL> But to get back to lightwave, anyone have any tips/tricks hints on how
LL> to model somthing like a golf club (wood) head, the steel clubs are a
LL> snap but getting those mutiple curved surfaces to work is a tad tricky.

Sure, just buy my Cobra Eleganza 500, the fastest rendering wanker on
the planet!

 * Q-Blue 1.0 *